@charset "utf-8";

@import url("normalize.css");
@import url("common.css");
@import url("layout.css");
@import url("title.css");
@import url("menu.css");
@import url("menuplus.css");
/*------------------------------------------------------------------------------------------------*/
#header { background-size: cover; background-position: right bottom; }
/*------------------------------------------------------------------------------------------------*/
.textWaku { margin-left: auto; margin-right: auto; }

.maillogin { text-align: center; margin: 40px 20px; }
.maillogin input[type="text"] { border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; padding: 5px; width: 300px; height: 40px; padding: 5px; color: #333; background-color: #FFF; border: 1px solid #999; }
.maillogin input[type="submit"] { color: #FFF; font-weight: bold; font-size: 112.5%; width: auto; min-width: 200px; padding: 10px; margin-bottom: 10px; background-color: #D190DC; border: 1px solid #A773B0; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
.maillogin input[type="submit"]:hover { background-color: #F33; border: 1px solid #C00; color: #FFF; cursor: pointer; }

/*------------------------------------------------------------------------------------------------*/
/*　画面幅960px以上　ＰＣ用
--------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 960px) {
	/*--------------------------------------------------------------------------------------------*/
	#header { background-image: url(../img/header-image991.jpg); }
	.textWaku { width: 960px; }
	
	
}
/*------------------------------------------------------------------------------------------------*/
/*　画面幅800px以上960px迄　ミニＰＣ＆タブレット用
--------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 800px) and (max-width: 959px) {
	#header { background-image: url(../img/header-image991y.jpg); }
	.textWaku { width: 780px; }
	
	
}
/*------------------------------------------------------------------------------------------------*/
/*　画面幅800px未満　スマホ用
--------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 799px) {
	#header { background-image: url(../img/header-image991y.jpg); background-position: right -100px bottom; }
	.textWaku { width: 620px; }
	
	
}